#about-graduate {
    padding: 100px 0px;
}

#documentos {
    padding: 100px 0px;
    background-color: #401616;
}

#documentos h3 {
    color: #ffffff;
    margin-bottom: 40px;
}

#cursos {
    background-color: #401616;
    padding: 100px 0px;
}

#cursos .card {
    margin-top: 40px;
    width: 100%;
    border: none;
    background-color: transparent;
}

#cursos .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 100%;
    min-height: 200px;
    padding: 0rem 0rem;
}

#cursos .card-footer {
    padding: 0rem 0rem;
    min-height: 100px;
    min-width: 100%;
    font-size: 16px;
    color: white;
    background-color: transparent;
}

#cursos .card-footer td {
    padding: 10px 20px;
    height: 100px;
}

.cursos-button {
    display: inline-block;
    background-size: 200% 200%;
    transition: 1s;
}

#cursos .to-right {
    background-image: linear-gradient(to right, #f2dfbb 50%, #8c2626 0);
    background-position: right;
}

#cursos .card:hover .to-right {
    background-position: left;
}

#cursos h3 {
    color: #ffffff;
    margin-bottom: 30px 0px;
}

#cursos .tab-content {
    background-color: #401616;
}

#cursos a:not([href]) {
    color: #ffffff;
}

#cursos .tab-content p {
    color: #ffffff!important;
}

#cursos .tab-content h3 {
    margin-bottom: 30px;
}

@media(max-width: 992px) {
    #cursos .card-body {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        min-width: 100%;
        min-height: 200px;
        padding: 0rem 0rem;
    }